> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sendhelios.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Read form



## OpenAPI

````yaml get /v1/forms/{id}
openapi: 3.0.0
info:
  title: Gym Management API
  version: 1.0.0
  description: >-
    API for managing gyms, customers, forms, and messages. All requests require
    an Authorization header with a Bearer token.
servers: []
security:
  - bearerAuth: []
paths:
  /v1/forms/{id}:
    get:
      tags:
        - Forms
      summary: Read form
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Form'
components:
  schemas:
    Form:
      type: object
      properties:
        id:
          type: string
        org:
          type: object
          properties:
            name:
              type: string
        fields:
          type: array
          items:
            type: object
            properties:
              name:
                type: string
              type:
                type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Enter your Bearer token in the format **'Bearer &lt;token&gt;'**

````